Bug 97741 - Minor grammatical error.
Minor grammatical error.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Johnray Fuller
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-19 19:37 EDT by Paisa Seeluangsawat
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-23 13:13:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paisa Seeluangsawat 2003-06-19 19:37:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
There's a minor grammatical error at the bottom
of page 127 (143 in the PDF file),

> Both the secure server and the non-secure
> server set the ServerRoot directive is set
> to "/etc/httpd".



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
obvious.
    

Additional info:
Comment 1 Paisa Seeluangsawat 2003-06-19 20:40:54 EDT
A few more typos :-),

Chapter 10.5.3, second sentence
  "," -> "."

Chapter 10.5.11 last sentence
  "this" -> "that"

Chapter 10.5.13, "root user to start it"
  "to" -> "have to"

Chapter 10.5.33, last sentence
  Grammatical error.

Chapter 10.5.42, last sentence
  "It to" -> "It can"
  
Comment 2 Johnray Fuller 2003-06-23 13:13:54 EDT
Hello,

Thank you so much for catching these.

I have updated the source. The next version of the documetnation will be correct.

Thanks again.

Johnray 

Note You need to log in before you can comment on or make changes to this bug.